@charset "utf-8";

/* ========================================
   個別スタイル
   ======================================== */

.alignright {
  display: inline;
  float: right;
  margin-left: 1.625em;
}

img.alignleft, img.alignright, img.aligncenter {
  margin-bottom: 1.625em;
}

img.size-full, img.size-large {
  max-width: 97.5%;
  width: auto;
  height: auto;
}

#articles h2 {
  font-size: 125%;
  font-weight: bold;
  margin: 30px 0 20px;
  padding-bottom: 5px;
  border-bottom: 1px solid #e1e1e1;
  border-left: none!important;
  background: none;
}

#page_kosodate #articles h2 { border-left: 5px solid #eb7777; }

#page_kyouiku #articles h2 { border-left: 5px solid #eb9944; }

#page_juken #articles h2 { border-left: 5px solid #0070cb; }

.read-txt { margin-bottom: 25px; }

.read-txt2 .youtube { 
  margin: 40px 0;
  text-align: center;
}

/*-------------------------------
  add 20160208
-------------------------------*/
#articles .kosodate_info {
  text-align: center;
  margin-bottom: 20px;
}
#articles .kosodate_info img {
  display: block;
  width: 480px;
  margin: 0 auto;
  margin-bottom: 30px;
  border-radius: 4px;
}

.article_body_area img, .read-txt2 img { 
  margin-bottom:30px;
  border-radius: 4px;
}

.article_body_area .text_area {
  margin-bottom:30px;
}


/*
  BC_MEM-18409 【教育情報サイト】記事ページUI改善_見出し・テキスト改修
  にて追加
*/
#contents {
  padding-top: 0;
}
.breadcrumb {
  margin-bottom: 0;
}
.categories.cf {
  display: none;
}
.article-body .article-title {
  line-height:1.3;
  margin-bottom: 20px;
  font-weight: bold;
}
.pub-date {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 0;
}
.article-theme.cf {
  display: inline-block;
  display: none;
}
.cnt-info .pub-date {
  padding-top: 0;
  margin-right: 0;
}
.article-theme {
  margin-bottom: 0;
}
#articles .block p {
  color: #444;
  font-size: 18px;
  line-height: 1.8;
  font-weight: 400;
}
#articles .ttl01 {
  color: #000;
  font-size: 24px;
  line-height: 1.3;
  border-bottom: 2px solid #e1e1e1;
}
#page_kosodate #articles .ttl01 {
  border-bottom: 2px solid #f08585;
}
#page_kyouiku #articles .ttl01 {
  border-bottom: 2px solid #eb9944;
}
#page_juken #articles .ttl01 {
  border-bottom: 2px solid #0070cb;
}
#page_eigo #articles .ttl01 {
  border-bottom: 2px solid #6ca300;
}
#articles .author .dtl .name {
  font-weight: 700;
}
#articles .author .dtl .name + p {
  font-weight: 300;
}
@media (min-width: 768px) {
  /* PC */
  .article-body .article-title {
      font-size: 32px;
      margin-top: 10px;
  }
  .cnt-info.cf {
      margin-top: 15px;
  }
  .social-button {
      margin-bottom: 60px;
  }
  #articles .ttl01 {
      font-size: 24px;
  }
  #articles .block p {
      margin-bottom: 60px;
  }
  #articles .block {
      margin-bottom: 80px;
  }
  #articles .ttl01 {
      margin-bottom: 24px;
  }
}
@media (max-width: 767px) {
  /* SP */
  #contents {
      padding: 0 15px;
  }
  #main {
      padding-top: 50px;
  }
  .article-body .article-title {
      font-size: 26px;
      margin-top: 20px;
  }
  #articles .ttl01 {
      font-size: 20px;
  }
  #articles .block p {
      font-size: 17px;
      margin-bottom: 40px;
  }
  #articles .block {
      margin-bottom: 60px;
  }
  #articles .ttl01 {
      margin-bottom: 20px;
  }
}